MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002547ATutorTests/Surveyspublic2006-06-21 12:202006-06-27 06:02
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002547: test marking
Descriptionmove the x's or checks to the left (that correspond w/ user's answers or lack thereof)

right answer can have the check in brackets on right
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0002538closeduser2 multiple choice test marking 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-06-21 12:20 heidi New Issue
2006-06-21 12:20 heidi Affects version => SVN
2006-06-23 05:10 heidi Relationship added related to 0002538
2006-06-23 07:13 user2 Status new => assigned
2006-06-23 07:13 user2 Assigned To => user2
2006-06-23 09:28 user2 Status assigned => resolved
2006-06-23 09:28 user2 Fixed in Version => 1.5.3
2006-06-23 09:28 user2 Resolution open => fixed
2006-06-27 06:02 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker